html,body,div,ul,ol,li,dl,dt,dd,h1,h2,h3,h4,h5,h6,pre,form,p,blockquote,fieldset,input {
    margin: 0;
    padding: 0;
}

body {
	background: #fffeff url(../../../templates/Pisces/img/fon-top.jpg) top center no-repeat;
    color: #2c2c2c;
    word-wrap: break-word;
}

h1, h2, h3, h4, h5 {
    font-weight: normal;
    line-height: normal;
}

h1 {
    font-size: 1.5em;
}

 h2 {
    font-size: 1.4em;
}

 h3 {
    font-size: 1.3em;
}

 h4 {
    font-size: 1.2em;
}

 h5 {
    font-size: 1.1em;
}

a {
    color: #44a1c7;
    text-decoration: none;
}

a:hover {
    text-decoration: underline;
}

a img {
    border: 0 none;
}

textarea {
    resize: vertical;
}

input, textarea, select, button, body {
    font: normal 13px/17px Tahoma, "Trebuchet MS", Helvetica, sans-serif;
}

input, textarea, select, button, a {
    outline: none;
}

p {
    margin-bottom: 0.4em;
}

hr {
    border: 0 none;
    border-top: 1px solid #dbe8ed;
    height: 1px;
}

ul {
    margin: 0 0 18px 2em;
    list-style: disc outside;
}

ol {
    margin: 0 0 18px 2.1em;
    list-style: decimal;
}

.reset, .reset li {
    list-style: none;
    padding: 0;
    margin: 0;
}

.clr {
    clear: both;
}

.thide, .htmenu span {
    overflow: hidden;
    display: block;
    height: 0;
    line-height: normal;
}

table.userstop, table.pm, table.tableform, table.calendar {
    border-collapse: collapse;
    border-spacing: 0;
}

.lcol, .rcol, form {
    display: inline;
}

.lcol {
    float: left;
}

 .rcol {
    float: right;
}

.small {
    font-size: 0.85em;
}

.green {
    color: #61a117;
}

.wrapper {
    width:1126px;
    text-align: left;
    margin: 0 auto;
}

.wwide {

    width: 100%;
}

.wrapper, .wwide {
    min-width: 1126px;
}

.btn_reglog, .radial, .fbutton, #loading-layer, #dropmenudiv, .baseform, .ui-dialog, .mass_comments_action, .bbcodes, .ui-button {
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
}

/*---header---*/

#headbar {


    width: 100%;
}

/*---logotype---*/
#header {
    height: 378px;
}



.logo {
    display: block;
    width: 228px;
    height:34px;
    float:left;
    margin-right:44px;
    margin-left:10px;
    margin-top:47px;
    background: url("../../../templates/Pisces/img/logo.png");
}

#header .rcol {
    padding-top: 28px;
    width: 100%;
}

/*---Speedbar---*/
#speedbar {
    height: 21px;
    background: #ffd000;
}

.footer1 {width:1103px; height:155px; background: url(../../../templates/Pisces/img/fon-bot2.png) 845px bottom no-repeat; padding-top:151px;}
.footer2 {height:153px; border-top:2px solid #8fb800; width:831px;}
.footer3 {float:left; font-size:14px; color:#595959; line-height:20px; padding:0px 16px;}
.footer4 {float:right; margin-top:12px; margin-right:50px;}


 /*---footlinks---*/
.footlinks {
    margin-top: 13px;
    overflow: hidden;
margin-bottom:6px;
}

.footlinks ul, .footlinks ul li, .footlinks, ul.loginbox li {
    float: left;
}

.footlinks ul {


}


.footlinks ul li:hover a { color: #574801;  text-decoration:none; }
.footlinks ul a{
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
    height:17px;
   padding:11px 16px;
   	float:left;
    color: #0090ff; 
    text-decoration:underline;
    font-size:18px;
}

.footlinks ul a:hover, .lvsep a:hover { 
    color: #574801;  text-decoration:none;
}


 /*---headlinks---*/
.headlinks {
    margin-top: 44px;
    overflow: hidden;
}

.headlinks ul, .headlinks ul li, .headlinks, ul.loginbox li {
    float: left;
}

.headlinks ul {


}


.headlinks ul li:hover a { color: #574801;  text-decoration:none; }
.headlinks ul a{
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
    height:17px;
   padding:11px 16px;
   	float:left;
    color: #0090ff; 
    text-decoration:underline;
    font-size:18px;
}

.headlinks ul a:hover, .lvsep a:hover { background: url("../../../templates/Pisces/img/menu-top.png");
    color: #574801;  text-decoration:none;
}

/*---login---*/
.loginbox {
    display: inline;
}

.loginbox ul.loginbox {
    margin-top: 30px;
    float: right;
    height: 26px;
}

ul.loginbox li {
    margin-left: 10px;
    line-height: 23px;
}

.loginbtn a {
    color: #151e05;
    text-shadow: 0 1px 0 #c0ea78;
    text-decoration: none;
    display: block;
    width: 61px;
    height: 26px;
    text-align: center;
    background: url("../../../templates/Pisces/images/loginbtn.png") no-repeat;
}

.loginbtn a:hover {
    background-position: 0 -26px;
}

.logform li.lfield {
    margin-bottom: 10px;
}

.logform li.lbtn {
    text-align: center;
}

.logform li.lfield input {
    width: 265px;
}

.logform li.lfchek input {
    width: 13px;
    border: none;
    background: none;
}

.logform li.lfchek label {
    display: inline;
    margin-bottom: 0.2em;
}

/*---toolbar---*/
#toolbar {
    position: relative;
    z-index: 111;
    height: 66px;
    padding: 0 15px 0 5px;
}

#topmenu {
    line-height: 27px;
    margin-top: 19px;
    text-shadow: 0 1px 0 #73a519;
}

#topmenu li, #topmenu a, #topmenu a b {
    height: 28px;
    float: left;
}

#topmenu a {
    text-decoration: none;
    margin-right: 1px;
    color: #fff;
    background: url("../../../templates/Pisces/images/topmenu.png") no-repeat 0 -999px;
}

#topmenu a b {
    cursor: pointer;
    padding: 0 10px;
    background: url("../../../templates/Pisces/images/topmenu.png") no-repeat 0 -999px;
}

#topmenu a:hover {
    text-shadow: 0 1px 0 #55820d;
    background-color: #649711;
    background-position: 0 0;
}

#topmenu a:hover b {
    background-position: 100% -28px;
}

#topmenu .sublnk a {
    background-position: 0 -112px;
}

#topmenu .sublnk a b {
    padding-right: 25px;
    background-position: 100% -140px;
}

#topmenu .sublnk a:hover, #topmenu .sublnk.selected a {
    padding-bottom: 2px;
    background-color: #649711;
    background-position: 0 -56px;
}

#topmenu .sublnk a:hover b, #topmenu .sublnk.selected a b {
    padding-right: 25px;
    background-position: 100% -84px;
}

/*---SubMenu---*/
#topmenu .sublnk {
    position: relative;
}

#topmenu li.sublnk ul {
    background-color: #649711;
    width: 220px;
    margin: 0;
    top: 30px;
    left: 0;
    position: absolute;
    z-index: 1999;
    display: none;
    opacity:0.9;
    -moz-opacity:0.9;
    filter:alpha(opacity=90);
}

#topmenu li.sublnk ul li a, #topmenu li.sublnk ul li, #topmenu li.sublnk ul li a b {
    background: none;
    float: none;
    height: auto;
    display: block;
    line-height: normal;
    text-transform: none;
}

#topmenu li.sublnk ul li {
    padding: 0;
}

#topmenu li.sublnk ul li a {
    text-shadow: none;
    color: #fff;
    padding: 6px 0 !important;
    width: 100%;
    border-bottom: 1px solid #71aa15;
}

#topmenu li.sublnk ul li a:hover {
    background-color: #6fa614;
}

/*---search---*/
.searchbar {
    margin-top: 20px;
    float: right;
    width: 206px;
    height: 26px;
    background: #293a0a url("../../../templates/Pisces/images/search.png") no-repeat;
}

.searchbar li {
    float: left;
    height: 26px;
}

.searchbar .lfield {
    width: 174px;
    padding-left: 5px;
    overflow: hidden;
}

.searchbar .lfield input {
    font-size: 0.85em;
    color: #85bf1f;
    float: left;
    height: 15px;
    width: 170px;
    border: 0 none;
    background: none;
    margin-top: 5px;
}

.searchbar .lbtn input {
    width: 27px;
    height: 26px;
    background: #89c523 url("../../../templates/Pisces/images/search.png") no-repeat 100% 0;
}

.searchbar .lbtn input:hover {
    background-position: 100% -26px;
}

/*---Shadows---*/
.shadlr {
    width: 100%;
}

.shadlr .shadlr {
    background-position: 100% 0;
}

.container {
    margin: 0 15px;
}

/*---BodyTemplate---*/
.wsh {
    padding-right: 8px;
    overflow: hidden;
    height: 8px;
    font: 1px/1px sans-serif;
}

.wsh .wsh {
    background-position: 0 0;
    padding: 0;
}

#vsepfoot {
    background-position: 100% -24px;
}

#vsepfoot .wsh {
    background-position: 0 -16px;
}

.vsep {
    padding: 0 0 0 272px;
}

.vsep .vsep {
    padding: 0;
    width: 100%;
}

#sidebar {
    padding: 0px 0 0 0px;
    width: 239px;
    margin: 0 0 0 -272px;
}
#rightblock {
    width: 263px;
    float:right;

}

#midside {
    padding: 0px;
    margin-right:33px;
    width: 528px;
    overflow: hidden;
}



/*---Slider---*/
.slider {
    height: 312px;
    position: relative;
}

.slider .container {
    padding-bottom: 2px;
    background: url("../../../templates/Pisces/images/slidershd.png") repeat-x 50% 100%;
}

#slides, .slides_container, .slider .container {
    height: 271px;
}

.slides_container {
    position: relative;
    background: #000 url("../../../templates/Pisces/images/loading.gif") no-repeat 50% 50%;
    width: 100%;
    overflow: hidden;
}

.pagination {
    text-align: center;
    height: 20px;
    margin: 0;
    padding: 11px 0 0 0;
    list-style: none;
}

.pagination li {
    display: inline-block;
    width: 19px;
    height: 19px;
    zoom: 1;
    *display: inline;
}

.pagination li a {
    background: url("../../../templates/Pisces/images/pagination.png") no-repeat;
    display: block;
    width: 19px;
    padding-top: 19px;
    height: 0;
    overflow: hidden;
}

.pagination li a:hover {
    background-position: -19px 0;
}

.pagination li.current a {
    background-position: -38px 0;
}

.slider .dleft, .slider .dright {
    background: url("../../../templates/Pisces/images/slider.png") no-repeat;
    height: 273px;
    width: 23px;
    position: absolute;
    top: 0;
}

.slider .dleft {
    left: 0;
    background-position: 0 0;
}

.slider .dright {
    right: 0;
    background-position: -23px 0;
}

/*---buttons---*/
.fbutton, .vresult {
    border: 0 none;
    background: none;
    cursor: pointer;
}

.fbutton {
    font-size:18px;
    color: #fff;
    padding:0px;
    text-decoration:underline;
    height: 44px;
    padding: 0 26px 0 26px; 
    text-align:center;
    background: url("../../../templates/Pisces/img/knp.png") no-repeat;

}
.fbutton:hover {
text-decoration:none;
}

button.fbutton span {
    cursor: pointer;
    display: block;
}

/*---blocks---*/
.block {
    position: relative;
    background: #fff url("../../../templates/Pisces/images/block.png") repeat-y -244px 0;
    margin: 0 0 15px 0;
    width: 240px;
    padding: 0 2px;
}

.block .dtop, .block .dbtm {
    background: url("../../../templates/Pisces/images/block.png") no-repeat;
    height: 6px;
    position: absolute;
    left: 0;
    width: 244px;
    overflow: hidden;
    font: 1px/1px sans-serif;
}

.block .dtop {
    top: -1px;
}

.block .dbtm {
    background-position: -488px 100%;
    height: 8px;
    bottom: -3px;
}

.block .btl {
    border-bottom: 1px solid #dedede;
    height: 45px;
    line-height: 45px;
    padding: 0 13px;
    font-size: 1.3em;
}

.block .dcont {
    background: url("../../../templates/Pisces/images/greytop.png") repeat-x 0 2px;
    padding: 13px;
}

/*---Leftraspis---*/
.leftraspis { width:240px; 
    padding:23px 0px 23px 23px;
}
.leftraspis img {max-width:186px;}
.left-raspis { font: bold 22px 'Myriad Pro', sans-serif; letter-spacing:-1px;}


/*---RightBlock---*/
.rightblock { width:263px; 
    padding:23px 0px 23px 0px;
}
#knp2 {margin-top:8px; height:37px; background: url("../../../templates/Pisces/img/knp2.png"); float:right;}

.right-block  {  font: bold 22px 'Myriad Pro', sans-serif; letter-spacing:-1px;}
.searchmes {width:240px; height:41px;     -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px; border:2px solid #ecf2d8; font-size:24px; padding:0px 10px;}
#srch_button {width:100%; height:44px;}

.banner {background: url("http://mangaonline.ru/banner.jpg"); height:471px; margin-top:17px;}

/*---LeftVote---*/
.leftvote { width:185px;
        -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
    padding:27px 27px;
    background-color: #e6feff;
}
.leftvote-title {line-height:120%; font-size:24px;}
.vote {font-size:14px; color:#000;}
/*---LeftMenu---*/

.leftmenu { width:239px;
       -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
    padding:15px 0px;
    background-color: #8fb800;
}
.leftmenu ul,li {list-style-type:none; padding:0px; margin:0px;}
.leftmenu a {
    color: #fff;
}



.lmenu a, .lmenu a span {
    cursor: pointer;
    display: block;
}

.lmenu a {
    text-decoration: none;
    height:36px;
    line-height:36px;
    font-size:15px;
    text-decoration:underline;


}

.lmenu a span {
    padding: 0 27px;
}

.lmenu a:hover {
    color:#574801;
    text-decoration:none;
    background: url("../../../templates/Pisces/img/fon-hov-menu.png") repeat-x;
}



/*---Votes---*/
#bvote .btl h4 {
    margin-top: 12px;
    float: left;
    font-size: 1em;
}

#bvote .btl .vresult {
    margin-top: 11px;
    float: right;
}

.vtitle {
    margin-top: -20px;
    padding: 10px 0 0 0;
    display: block;
    color: #fff;
    position: relative;
    background: #87c11f url("../../../templates/Pisces/images/vtitle.png") no-repeat;
}

.vtitle b {
    width: 194px;
    padding: 0 10px 24px 10px;
    display: block;
    background: url("../../../templates/Pisces/images/vtitle.png") no-repeat -214px 100%;
}

.vresult {
    width: 31px;
    height: 25px;
    padding: 0;
    background: url("../../../templates/Pisces/images/vresult.png") no-repeat 100% 0;
}

.vresult:hover {
    background-position: 0 -25px;
}

.votefoot {
    text-align: center;
    padding: 11px 13px;
    border-top: 1px solid #d7d7d7;
    background: #f7f7f7 url("../../../templates/Pisces/images/votefoot.png") repeat-x 0 -1px;
}

.vote, #dle-poll-list div {
    clear: both;
    padding: 2px 0 2px 2px;
}

.vote input, #dle-poll-list div input {
    vertical-align: middle;
    margin: 0;
    padding: 0;
    width: 14px;
    height: 14px;
    margin-right: 4px;
}

#dle-poll-list {
    text-align: left;
}

.pollfoot {
    padding-top: 14px;

}

.pollhead {
    margin-bottom: 10px;
    color: #6faf18;
}

/*---Informer---*/
.block2 {
    margin: 0 0 15px 2px;
    width: 240px;
    background: #dfddd9 url("../../../templates/Pisces/images/block2.png") no-repeat;
}

.block2 .dtop {
    background: url("../../../templates/Pisces/images/block2.png") no-repeat -240px 100%;
}

.block2 .dcont {
    margin: 0 13px;
    padding: 13px 0;
}

.block2 .btl {
    margin-bottom: 10px;
}

.informer {
    padding: 13px 0 0;
    margin-bottom: 13px;
    background: url("../../../templates/Pisces/images/informer.png") repeat-x;
}

.informer p a {
    color: #56840c;
}

/*---Popular news---*/
#popular .btl {
    border-bottom: 1px solid #a6a6a6;
}

#popular .dcont {
    border-top: 2px solid #9ace45;
    background: #7db91c url("../../../templates/Pisces/images/poplbg.png") repeat-y;
}

#popular ul {
    margin: 0;
    list-style: none;
}

#popular li {
    padding-left: 8px;
    background: url("../../../templates/Pisces/images/barrow.png") no-repeat 0 7px;
}

#popular a {
    padding: 1px 0 4px 0;
    display: block;
    width: 100%;
    color: #e8f3d4;
    background: url("../../../templates/Pisces/images/popline.png") no-repeat 0 100%;
}

#popular a:hover {
    color: #fff;
}

/*---footbox---*/
.footbg {
    min-height: 140px;
    padding-bottom: 18px;
    background: url("../../../templates/Pisces/images/pagebgfoot.png") repeat-x 50% 100%;
}

.ftbar {
    height: 71px;
    background: url("../../../templates/Pisces/images/ftbar_right.png") no-repeat 100% 0;
 }

.fon-mid1 { padding-top:22px;background: #f7ffdb url("../../../templates/Pisces/img/fon-mid1.png") 0 888px no-repeat; width:100%;}

.fon-mid2 {background: url("../../../templates/Pisces/img/fon-mid2.png") 100% 15px no-repeat; width:100%;}
.fon-bot1 {width:100%; background: url("../../../templates/Pisces/img/fon-bot1.jpg") bottom repeat-x;}
.ftbar .ftbar {
    overflow: hidden;
    margin: 0 15px;
    background: url("../../../templates/Pisces/images/ftbar_left.png") no-repeat;
}

#fmenu, #fmenu li {
    float: left;
}

#fmenu {
    margin: 28px 0 0 -11px;
}

#fmenu li {
    padding: 0 10px;
    border-left: 1px solid #477511;
}

#fmenu li a {
    color: #fff;
}

/*---change-skin---*/
#change-skin {
    background: #273709 url("../../../templates/Pisces/images/change-skin.png") no-repeat;
    float: right;
    margin-top: 21px;
    width: 206px;
    height: 32px;
}

.change-skin {
    padding: 5px 6px 0 5px;
    height: 21px;
}

.change-skin .lcol {
    color: #fff;
    padding-left: 2px;
    line-height: 20px;
    font-size: 0.85em;
}

.change-skin .rcol {
    padding: 2px 0 0 2px;
    width: 115px;
    height: 19px;
    background: #fff url("../../../templates/Pisces/images/change-skin.png") no-repeat 0 -32px;
}

.change-skin select {
    font-size: 0.85em;
    background-color: #fff;
    width: 113px;
    height: 17px;
    border: 0 none;
}

/*---blocktags---*/
.blocktags {
    padding: 13px 15px;
    border: 1px solid #9ec764;
}

.blocktags a, .blocktags {
    color: #e6f4d5;
}

.blocktags a:hover {
    color: #fff;
}

/*---footer---*/
.footer {
    min-height: 100px;
    background-color: #0e1803;
    border-top: 1px solid #c1e478;
}

.footer .wrapper {
    position: relative;
}

.footer .container {
    padding-top: 20px;
    margin: 0 0 0 30px;
    padding-right: 90px;
}

.footer h2, .counts {
    display: inline;
}

.footer h2 a {
    background: url("../../../templates/Pisces/images/logofoot.png");
    float: left;
    width: 34px;
    padding-top: 34px;
    margin-right: 15px;
}

.copyright {
    color: #fff;
    float: left;
}

.copyright a {
    color: #fff;
}

.counts ul {
    display: inline;
}

.counts ul li {
    float: right;
    width: 88px;
    height: 31px;
    margin-left: 5px;
    opacity:0.5;
    -moz-opacity:0.5;
    filter:alpha(opacity=50);
}

.counts ul li:hover {
    opacity: 1.0;
    -moz-opacity: 1.0;
    filter:alpha(opacity=100);
}

.toptop {
    background: #84be1f url("../../../templates/Pisces/images/toptop.png");
    width: 41px;
    padding-top: 43px;
    top: -1px;
    right: 30px;
    position: absolute;
}

.toptop:hover {
    background-position: 0 -43px;
}



/*---Center Banner---*/
.hban {
    background: url("../../../templates/Pisces/images/hbanleft.png") no-repeat 0 100%;
}

.hban .hban {
    padding-bottom: 38px;
    background: url("../../../templates/Pisces/images/hbanright.png") no-repeat 100% 100%;
}

/*---���������� ��������---*/
.sortn {
    margin: 0 0 13px 0;
    height: 33px;
    background: url("../../../templates/Pisces/images/sortn.png") no-repeat;
}

.sortn .sortn {
    text-align: center;
    line-height: 29px;
    padding: 0 15px;
    background-position: 100% -33px;
    font-size: 0.85em;
    margin: 0;
}

.sortn img {
    vertical-align: middle;
}

.raspis-news {margin:0px; padding:0px;}
.raspis-news li {border-top:1px solid #d9d9d9; width:196px;  padding-top:12px; margin-top:12px;}
.raspis-news li:first-child {border-top:none; padding-top:0px; margin-top:0px;}
.raspis-news li h3 a {text-decoration:underline; color:#006cff; font-size:14px;}
.raspis-news li h3 a:hover {text-decoration:none;}
.raspis-news p {padding-top:8px; color:#595959; font-size:14px;}

.nazmang {margin-bottom:6px;}
.nazmang a {color:#000; font-size:24px;}

.glavmang {margin-bottom:20px;clear:both; width:100%; float:left;}
.glavmang1 {height:63px; width:25%; float:left; text-align:center; color:#000; font-size:28px;}
.glavmang2 {height:63px; line-height:100%; padding-top:12px; width:50%; float:left; text-align:center; color:#000; font-size:28px;}
.glavmang3 {height:63px; width:25%; float:left; text-align:center; color:#000; font-size:28px;}
.glavmang1 a {float:right; margin-right:10px;}
.glavmang3 a {float:left; margin-left:10px;}

.manglist1 {color:#006cff; font-size:24px;text-align:center; margin-bottom:19px; padding-bottom:9px;  border-bottom:1px solid #7fbb1d;}
.manglist2 {color:#7fbb1d; font-size:24px;text-align:center; margin-top:20px; padding-bottom:9px;  border-bottom:1px solid #7fbb1d;}

.ss-short-m {
    border-bottom:1px dashed #7fbb1d;
    padding:0px 0px 10px 0px;
    width:528px;
    margin-bottom:9px;
}
.ss-short-m a {color:#006cff; font-size:17px;}


.fotom {float:left; padding-right:10px; padding-bottom:10px; max-width:200px;}
/*---������� ����������---*/
.ss-short {
    padding:26px 30px 30px 30px;
    width:468px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
    background: #e1feea;
    margin-bottom:31px;
}
.title-short a {text-decoration:underline; line-height:26px; font-size:24px; color:#006cff;}
.title-short a:hover {text-decoration:none;}
.info-short {font-size:13px; color:#000; margin-top:13px; margin-bottom:16px;}
.info-short a {color:#006cff; text-decoration:underline;}
.info-short span {padding:0px 8px;}
.info-short {margin-left:-8px;}
.img-short {margin-bottom:16px; width:464px;   }
.img-short img:hover {border: 3px solid #a1cf00;}
.img-short img { height:auto; width:464px;-webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px; border: 3px solid #8fb800;   }
.text-short {font-size:14px; line-height:19px; color:#595959;}
.more-short {width:100%; margin-top:16px; height:44px;}
.rate-short {float:left;margin-top:18px;}

.img-full-mang {margin:36px 0;}
.img-full-mang img {max-width:1090px; border:3px solid #ffd000; -webkit-border-radius: 4px; -moz-border-radius: 4px;border-radius: 4px;}

.fullnavi {clear:both;}

.fullnavi a, .fullnavi span {border:1px solid #fce358; color:#574801; background:#ffffff; font-size:22px; -webkit-border-radius: 4px; -moz-border-radius: 4px;border-radius: 4px; padding:2px 8px;color:#000;}
 .fullnavi span span {display:none;}
.fullnavi a span {display:none;}
.fullnavi a:hover {text-decoration:none; background:#fce358; }
.fullnavi span {border:1px solid #fce358; color:#574801; background:#fce358;}
.fullnavi .nav_ext { background:#ffffff; }

/*---���������---*/
.mlink {
    margin-bottom: 7px;
    height: 35px;
    background: #f1f0ed url("../../../templates/Pisces/images/mlink.png") no-repeat;
}

.mlink .mlink {
    margin: 0;
    padding: 4px 3px 0 7px;
    height: 31px;
    background: url("../../../templates/Pisces/images/mlink.png") no-repeat 100% -35px;
}

.argmore a, .argmore a b, .argpoll a, .argpoll a b {
    float: left;
    height: 28px;
    background: url("../../../templates/Pisces/images/argmore.png") no-repeat;
}

.argpoll a, .argpoll a b {
    background: url("../../../templates/Pisces/images/argpoll.png") no-repeat;
}

.argmore a, .argpoll a {
    margin-left: 5px;
    float: right;
    text-shadow: 0 1px 0 #5f9d06;
    line-height: 24px;
    color: #fff;
    text-decoration: none;
    background-color: #76b41a;
}

.argmore a b, .argpoll a b {
    cursor: pointer;
    padding: 0 14px;
    background-position: 100% -28px;
}

.argpoll a {
    background-color: #fff;
    color: #61a117;
    text-shadow: 0 1px 0 #fff;
}

.argpoll a b {
    padding: 0 38px 0 14px;
}

.argmore a:hover, .argpoll a:hover {
    background-position: 0 -56px;
}

.argmore a:hover b, .argpoll a:hover b {
    background-position: 100% -84px;
}

.isicons {
    display: inline;
}

.isicons li {
    float: right;
    width: 19px;
    height: 19px;
    margin-top: 4px;
}

.isicons li img {
    display: block;
}

 /*---ratebox---*/
.rate {
    width: 85px;
    height: 17px;
    overflow: hidden;
}

.mlink .rate {
    padding-top: 5px;
}

/*---Tags---*/
.btags {
    background: #79b61b url("../../../templates/Pisces/images/btags.png") no-repeat;
    height: 33px;
}

.btags .btags {
    color: #f2ffde;
    line-height: 32px;
    padding: 0 10px;
    background-color: transparent;
    background-position: 100% -33px;
}

.btags a {
    color: #fff;
}

.fullstory {
    border: 0 none;
}

.mlinktags {
    background-position: 0 -70px;
}

.mlinktags .mlink {
    background-position: 100% -105px;
}

/*---� �����:---*/
.related {
    background: #484848 url("../../../templates/Pisces/images/relatedfoot.png") no-repeat 0 100%;
}

.related .dtop {
    padding: 0 8px;
    height: 30px;
    background: url("../../../templates/Pisces/images/relatedtop.png") repeat-x;
}

.related .dtop span, .related .dtop span b {
    float: left;
    height: 30px;
    background: url("../../../templates/Pisces/images/related.png") no-repeat 100% -30px;
}

.related .dtop span {
    line-height: 30px;
    color: #659928;
    background-color: #fff;
    background-position: 0 0;
    position: relative;
    margin-top: -1px;
}

.related .dtop span b {
    padding: 0 31px 0 17px;
}

.related ul {
    padding: 8px 15px 13px 15px;
    color: #fff;
}

.related ul a {
    color: #fff;
}

/*---����� ������---*/
.berrors {
    color: #483608;
    padding: 15px 15px 15px 72px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
    margin-bottom:17px;
    background: #faf1c2 url("../../../templates/Pisces/images/berrors.png") no-repeat 9px 10px;
}

.berrors a {
    color: #a85003;
}

/*---��������� �������---*/
.heading {
    font-size: 1.5em;
    line-height: normal;
    color: #71ae1b;
    margin-bottom: 12px;
}

/*---�����������---*/
.bcomment {
 margin-bottom:17px; background:#f1f0ed;
    padding:10px 10px 10px 133px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
}

.bcomment .lcol {

    color: #707070;
    margin-left: -130px;
    width: 115px;
}

.bcomment .lcol ul {
    font-size: 0.85em;
}

.bcomment .lcol .avatar {
    width: 100px;
margin:0 auto;
    overflow: hidden;
    margin-bottom: 4px;
}

.bcomment .lcol .avatar img {
    width: 100px;
    display: block;
}

.bcomment .rcol {
    width: 100%;
}

.bcomment .dtop {
    height: 29px;
}

.bcomment .dtop h3, .bcomment .dtop span {
    color: #707070 ;
}

.bcomment .dtop h3 a {
    color: #79b61b;
}

.bcomment .dtop span {
    float: right;
    font-size: 0.85em;
    padding-right: 18px;
    background: url("../../../templates/Pisces/images/speedbar.png") no-repeat 100% 50%;
    height: 16px;
    line-height: 16px;
}

.cominfo {
    position: relative;
    float:left;
    clear:both;
    margin-bottom: 12px;
    min-height: 63px;
    text-align:left;

}

.cominfo .dleft {
    width: 15px;
    height: 44px;
    position: absolute;
    top: -7px;
    left: -15px;
}

.cominfo ul {
    float: left;
    line-height: 29px;
}

.cominfo ul li {
    background: url("../../../templates/Pisces/images/cominfoli.png") no-repeat 0 52%;
    padding-left: 12px;
    color: #707070;
    float: left;
    height: 30px;
    margin-right: 15px;
}

.argreply a {
    text-align: center;
    text-shadow: 0 1px 0 #629915;
    color: #fff;
    font-size: 0.85em;
    margin-left: 4px;
    float: right;
    width: 80px;
    height: 30px;
    margin-right:-3px;
    line-height: 28px;
    margin-top:-7px;
    background: #76b41a url("../../../templates/Pisces/images/argreply.png");
}

.argreply a:hover {
    text-decoration: none;
    background-position: 0 -30px;
}
.comedit ul {width:100%;}
.comedit, .comedit ul li, .comedit ul li a {
    height: 21px;
}

.comedit ul {
    float: left; clear:both;
}

.comedit ul li, .comedit ul li a {
    float: left;
}

.comedit ul li {
    line-height: 21px;
}

.comedit ul li a {
    padding-right:8px;
    background-color: #f1f0ed;
}

.comedit ul li.selectmass {
    position: relative;
    background-color: #f1f0ed;
    width: 21px;
}

.comedit ul li.selectmass input {
    position: absolute;
    top: 4px;
    left: 4px;
    margin: 0;
}

.signature, .slink {
    color: #707070;
}

/*---forms---*/
.baseform .heading {
    color: #707070;
    font-size: 1.4em;
}

.baseform, .mass_comments_action {
    margin: 0px;
    background-color: #f1f0ed;
}

.mass_comments_action {
    padding: 10px 13px;
    margin-top:17px;
width:672px;
}

.baseform .dcont {
    padding: 13px 0;
    margin: 0 13px;
}

.baseform .dcont .heading {
    margin: 0;
}

.tableform {
    width: 100%;
}

.tableform td {
    ;
}

.tableform td.label {
    width: 20%;
    vertical-align: top;
    padding-right: 0;
    font-weight: bold;
}

.fieldsubmit, .tableform td {
    padding: 10px 13px;
    border-top: 1px solid #fff;
}

.addnews {
    font-weight: bold;
}

.impot {
    color: #d51e44;
    font-weight: normal;
}

.checkbox {
    padding: 4px 0;
    line-height: 1em;
}

.checkbox input {
    margin-top: -2px;
    vertical-align: middle;
}

.f_input {
    width: 260px;

    padding: 1px;
    margin-right:10px;
}

.f_textarea {
    width: 458px;
}

.fieldtr select, .textin, .f_textarea, .f_input, .xfields textarea, .xprofile textarea,.xfields input, .xprofile input, .xfields select, .xprofile select, .mass_comments_action select, .logform li.lfield input {
    padding: 2px;
    background: #fff url("../../../templates/Pisces/images/fields.png") repeat-x;
    border: 1px solid #bcc0c2;
}

.f_textarea, .editor_button select {
    padding: 0;
}

.textin {
    padding: 2px;
}

/*---search---*/
.searchstyle {
    width: 480px;
}

.search {
    font-size: 11px;
}

.searchtable fieldset legend {
    color: #404040;
}

.searchitem {
    font-size: 0.85em;
    border-top: 1px solid #dfddd9;
    padding: 10px 0;
}

#searchuser, #searchinput {
    width: 90% !important;
}

/*---Userinfo---*/
.userinfo {
    padding-left: 125px;
}

.rateui {
    width: 85px;
    height: 17px;
    margin: 0 auto;
    padding-top: 4px;
}

.userinfo .lcol {
    margin-left: -125px;
    width: 110px;
    padding-right: 15px;
}

.userinfo .lcol .avatar {
    margin-bottom: 10px;
    padding: 4px;
    background-color: #fff;
    border: 1px solid #dfddd9;
}

.userinfo .lcol .avatar img {
    width: 100px;
}

.userinfo .rcol {
    width: 100%;
}

.userinfo .rcol ul {
    list-style: none;
    margin-left: 0;
}

.userinfo .rcol ul li {
    margin-bottom: 0.2em;
}

 .ussep {
    padding-top: 12px;

}

/*---statistics---*/
.statistics {
    overflow: hidden;
    margin: 0;
    padding: 0;
}

.statistics ul.lcol {
    min-height: 71px;
    margin: 0 0 20px -1px;
    width: 33.3%;
}

.statistics ul.lcol li {
    padding: 0 15px 0 0;
    margin-bottom: 2px;
}

/*---������������ ���������---*/
.storenumber {
    font-weight: bold;
}



.navigation, .navigation a, .navigation span {
    color:#fff;
}

.navigation {
height:37px;
padding-top:13px;
    width:100%; text-align:center;
    font-size: 14px;
}

.navigation a {
 background: url("../../../templates/Pisces/img/1lsa.png") repeat-x;
    text-decoration: none; 
}

.navigation a, .navigation span {
    margin-right:2px;
    -webkit-border-radius: 25px;
    -moz-border-radius: 25px;
    border-radius: 25px;
    padding:10px 15px;
 
    line-height: 21px;
}

.navigation a, .navigation span.nav_ext {

}

.navigation a:hover {
 
}

.navigation span {
 background: url("../../../templates/Pisces/img/2lsa.png") repeat-x;
}



.pm_status {
	float:left;
	border: 1px solid #d8d8d8;
	padding: 0px;
	background-color: #fff;
	width: 300px;
	height: 100px;
	margin-left: 20px;
	margin-right: 5px;
}

.pm_status_head {
	border-bottom: 1px solid #d8d8d8;
	font-size: 0.9em; 
	background: #fff url("../../../templates/Pisces/images/bbcodes.png") repeat-x 0 100%;
	height: 22px;
	padding: 0;
	font-weight: bold;
	text-align: center;
	color: #4e4e4e;
}

.pm_status_content {
	padding: 5px;
}



    #selector {
        overflow: auto;
        border-top: 5px solid #7fbb1d;
        border-bottom: 5px solid #7fbb1d;
        border-left: 1px solid #cacaca;
        border-right: 1px solid #cacaca;
        border-radius: 2px;
        width: 360px;
        height: 300px;
        padding: 3px 0 3px 10px;
        background: #fff;
        box-shadow: 0px 2px 6px #cacaca;
        opacity: .95;

    }

    #selector p {

        display: block;
        overflow: hidden;
        height: 18px;
        color: #222; text-align:left;
    }
    #selector a {color:#629908; font-size:14px; }
    #preselector {


        display: none;
        position: absolute;
top:90px;
        left:50%;
margin-left:-180px;
width:360px;
        font-size: 13px;
    }
    .selector-bl {
        border-radius: 4px;

	padding-top:1px;
	padding-bottom:3px;
}
    .selector-bl:hover {
        color:#7fbb1d; 
    }

    .selector-button {
	padding-right:25px;
	padding-left:25px;
	background:url(../../../templates/Pisces/img/1niz.png) no-repeat right;
        cursor: pointer;
        height: 27px;
        margin: 7px 8px;
    }
    .selector-button:hover {
	background:url(../../../templates/Pisces/img/2niz.png) no-repeat right;
}

/*
playback timings (ms):
  LoadShardBlock: 45.762 (3)
  esindex: 0.009
  captures_list: 61.481
  CDXLines.iter: 9.677 (3)
  PetaboxLoader3.datanode: 1083.445 (5)
  exclusion.robots: 0.216
  exclusion.robots.policy: 0.2
  RedisCDXSource: 3.353
  PetaboxLoader3.resolve: 97.353 (2)
  load_resource: 1155.035
*/